Quikrbox Web Store - Bug #8179

Add delivery boy > after entering required fields validation messages should remove automatically

10/17/2023 04:51 PM - priyanka Sharma

Status: Closed Start date: 10/17/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/09/2023 03:46 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#2 - 11/09/2023 06:48 PM - olatayo John

- Status changed from New to Resolved

validation error/message won't show until you submit form again

#3 - 11/16/2023 04:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
